@media screen and (min-width:1800px) {
.customize-support #mycal {
	width:1770px !important;
    margin-left: -310px;
	}
}

/*FONTS*/
#mycal table {
	margin-top:0;
	}

.has-info {
	color: #31708f;
	}

#mycal .tooltip {
	width:180px;
	z-index:200;
	}
.btn-terminer {
	background-color: #aaa;
	color:#fff;
	}
.btn-terminer:hover {
	background-color: #888;
	color:#fff;
	}
/*UNDISPLAY FOR ADMINISTRATOR*/
.customize-support #content #accordion {
	display:none;
	}

/*MONTH / NAVIGATION AGENDA*/
#month-selector {
	height:30px;
	}
#mycal-navigation {
	height: 30px;
    margin-bottom: 10px;
	}
#mycal-navigation .first-cell .h4  {
	margin:0;
	}
#mycal-navigation .first-cell .navbar-brand  {
	padding:0;
	height:30px;
	line-height: 30px;
	background-color:#333;
	}
#navigation-agenda {
	padding-left:0;
	border-top: none;
	width:300px;
	}
#navigation-agenda a{
	margin:0;
	line-height: 16px;
	}
#navigation-agenda select {
	height:30px;
	}
.navbar-toggle .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    border-radius: 1px;
	background-color: #fff;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}
.navbar-toggle, .navbar-toggle:focus {
	margin: 0;
    border: 1px solid #ccc;
	padding: 6px 6px;
	border-radius:3px;
	}
@media screen and (max-width:991px) {
	#navigation-agenda {
		width: auto;
		}
	}
@media screen and (max-width:580px) {
	#navigation-agenda select {
		font-size: 11px;
		padding-right: 2px;
		padding-left: 2px;
	}
	#navigation-agenda a {
		font-size: 11px;
		padding-right: 5px;
		padding-left: 5px;
	}
}



.ellipsis {
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
	max-width: 100%;
	display:block;
	}
#table-agenda {
	overflow:hidden;
	}
#mycal .table {
	margin-bottom:0;
	border-bottom:1px solid #ddd;
	}
#mycal .table-dates {
	border-top:2px solid #ddd;
	}
#table-agenda .table, #table-agenda tbody {
	width:auto;
	display:block;
	position: relative;
	}
#mycal table td span.month-title {
	display:none;
	}
#mycal table.active td span.month-title {
	display: block;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 29px;
    color: #777;
    text-indent: 4px;
    height: 26px;
    border-left: 1px solid #ddd;
	}
tbody.collapse, tbody.collapsing {
	overflow: hidden;
	}
#mycal tbody.collapse.in {
	overflow: visible !important;	
	}

#table-agenda table tbody, #table-agenda table thead  {
	overflow:hidden;
	}
#mycal tbody.collapse {
	display:none;
	}
#mycal tbody.collapse.in {
	display:block;
	}
#mycal table th {
	padding:6px 10px;
	}
#mycal table td  {
	transform: translateX(0px);
    padding: 0;
    position: relative;
    z-index: 1;
	border-bottom:none;
	}
#mycal table td.td-heading  {
	z-index:2;
	}
#mycal table td.td-heading  div {	
	    z-index: 2;
    	position: relative;
	}
#mycal table td>div {
	width: 40px;
    height: 25px;
    padding: 0;
    text-align: center;
	border-left: 1px solid #ddd;
	}
#mycal table th {
	position:relative;
	background-color: #fff;
    z-index: 5;
	padding: 0px;
	}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    border-bottom: 1px solid #ddd;
}
tbody tr:first-child td {
	border-top:1px solid #ddd;
	}
thead.header-category tr th, 
.table>thead>tr>td.date_day_name_short,
.table-dates tr:last-child th, 
.collapse tr:last-child th, 
.collapse tr:last-child td
 {
	border-bottom:none;
	}
.first-cell > div:first-child {
	width: 300px;
	}
@media screen and (max-width:767px) {
	.first-cell > div:first-child {
		width: 200px;
	}
}
@media screen and (max-width:515px) {
	.first-cell > div:first-child {
		width: 160px;
		font-size:12px;
		font-weight:400;
	}
}

.date_day_number {
	text-align:center;
	}
#mycal table td.date_day_number >div {
	padding-top: 5px;
    font-size: 11px;
	}
#mycal table td.date_day_name_short  >div {
	line-height: 24px;
    font-size: 12px;
	}
#mycal table td.date_day_name_short  >div.fusioned_cell_date_day_name_short {
	font-size:10px;
	}
.btn-modal-materiel {
	border:none;
	background-color:transparent;
	padding: 3px 6px 2px;
    line-height: 19px;
	}
.btn-modal-materiel:hover, .btn-modal-materiel.active, .btn-modal-materiel:focus {
	border:none;
	outline:none;
	background-clip:content-box;
	}
.btn-modal-materiel:hover::after, .btn-modal-materiel.active::after {
	content:" info";
	font-size:12px;
	color: rgb(227, 0, 133);
	}

/*CHEKBOX*/
.materiel-input label:before {
	cursor:pointer;
	}
.materiel-input input[type=checkbox] {
  /* original check box are push outside the viexport */
  position: absolute;
  left: -1000em;
}
.materiel-input input[type=checkbox] + label, .materiel-occupyed {
	width: 100%;
    height: 12px;
    margin: 0;
    top: 50%;
    position: absolute;
    margin-top: -6px;
    right: 12px;
	}
.materiel-input label:before, .materiel-occupyed:before {
	content: "";
    display: block;
    width: 100%;
    height: 11px;
	border-right:1px solid #fff;
}
.day-6 .materiel-input label:before, .day-6 .materiel-occupyed:before {
	border-right: none;
	}
.materiel-occupyed.en-cours:before {
	background-color:#5cb85c;
	}
.materiel-occupyed.en-retard:before {
	background-color:#d9534f;
	}
.materiel-occupyed.ramene-aujourdhui:before {
	background-color:#f0ad4e;
	}
.materiel-occupyed.prevue:before {
	background-color:#5bc0de;
	}
.materiel-occupyed.prevue-aujourdhui:before {
	background-color:#337ab7;
	}
.materiel-occupyed.annulee:before {
	background-color: #efefef;
	color: #777;
	}
.materiel-occupyed.terminee:before {
	background-color: #aaa;
	}
.materiel-occupyed:before {
	background-color: #aaa;
	}
.materiel-input label:before {
	 background-color: #ececec;
	}
.materiel-input label:hover:before, .materiel-input label.hover:before {
	 background-color: #ddd;
	}
.view .materiel-occupyed.active:before {
	background-color:rgb(227, 0, 133);
	}

.materiel-input input[type=checkbox]:checked + label:before {
  background-color:rgb(227, 0, 133);
}

.materiel-input input[type=checkbox]:disabled + label:before {
 	background-color: #ececec;
}

.materiel-input input[type=checkbox]:checked:disabled + label:before {
  	background-color:#ececec;
}

#mycal table td.day-1>div  {
	border-left:1px solid #aaa;
	}
#mycal table td.day-6  {
	background-color:#f5f5f5;
	}
#mycal table td.day-today  {
	background-color:#d9edf7;
	}

/*OPTION BIZARRE A CHANGER UN JOUR DU A L'APPELATION DES JOURS devrait être day-WE (definie dans les options)*/
div.day-6 .materiel-occupyed:before {
	border-right:1px solid #aaa;
	}
div.day-6 .materiel-input label:before, .materiel-occupyed:before {
	border-right:rgb(227, 0, 133);
	}
div.day-6 .materiel-input label:before, .materiel-occupyed.active:before {
	border-right:rgb(227, 0, 133);
	}
/*SAME OCCUPYED PERIOD*/
table thead td.occupyed.activate::before {
	background-color:rgb(227, 0, 133);
	}
/*LIST*/
.reservation-list {
	padding:3px 0;
	}
.materiel_detaille {
	margin:0;
	list-style:none;
	padding:0;
	}
.materiel_detaille li {
	max-width:350px;
	}
/*HEADER CATEGORY*/
.header-category td {
    width: 40px;
	}
.header-category td div {
	border: none !important;
	}
.header-category td.occupyed::before {
	width: 40px;
    display: block;
    height: 10px;
    left: -12px;
	background-color: #f3f3f3;
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -5px;
	border-right:none;	
}
.header-category td.occupyed::after {
    content: "";
    border-right: 1px solid #fff;
    position: absolute;
    right: 39px;
    background-color: #fff;
    width: 1px;
    height: 20px;
    top: 0;
    z-index: 3;
}
/*MODAL MATERIEL */
.materiel-modal {
	position: fixed;
	top: 50px;
    left: 50%;
    margin-left: -200px;
    overflow: auto;
    z-index: 1000;
    border: 5px solid rgb(227, 0, 133);
	display:none;
	}
@media (max-height: 800px) {
	.materiel-modal { max-height: 600px;}
	}
@media (max-height: 600px) {
	.materiel-modal { max-height: 400px;}
	}
@media (max-height: 400px) {
	.materiel-modal { max-height: 300px;}
	}
@media (max-height: 300px) {
	.materiel-modal { max-height: 225px;}
	}
.materiel-modal.active {
	display:block;
	}
.modal-dialog {
	margin:0;
	width:400px;
	background-color:#ffffff;
	}
.modal-backdrop {
	display:none;
	}
.modal-content {
    border-radius: 0;
	box-shadow:none;
	}
.modal-header {
	border-bottom: 1px solid #333;
	}
.modal-body .wp-post-image {
	margin: 0 auto 15px auto;
	width:70%;
	height:auto;
	display: block;
	}
.modal-body .infos_materiel {
	display:table;
	width:100%;
	}
.modal-body .specs_inclus, .modal-body .prix_par_jour {
	float:none;
	display:table-cell;
	font-size: 13px;
    font-weight: 400;
	}
.specs_inclus .h4, .specs_inclus p {
	margin-bottom:2px;
	}
.modal-body .prix_par_jour {
	vertical-align:middle;
	}
.modal-body .prix_par_jour .wrapper_prix {
	width: 110px;
    margin: 0 auto;
	}
.modal-body .prix_par_jour .complement_prix, .modal-body .prix_par_jour .prix {
	display: block;
	float: left;
	}
.modal-body .prix_par_jour .prix  {
	font-size: 46px;
    font-weight: bold;
    line-height: 67px;
    padding-right: 5px;
	}
.modal-body .prix_par_jour .chf {
	vertical-align: super;
    font-size: 24px;
	line-height: 35px;
	margin-top: 8px;
	font-weight: bold;
	}
.modal-body .prix_par_jour .par_jour {
	vertical-align: super;
    line-height: 16px;
	display: block;
	margin-top: -9px;
	}
/*TEMPLATE LINE TEMPORELLE*/

.temporel-line {
	width: 1px;
    height: 100%;
    top: 0;
    left: 350px;
    position: absolute;
    border-right: 1px dashed #888;
    border-right: 1px dashed rgba(0,0,0,0.2);
    background: transparent;
    z-index: 2;
	pointer-events:none;
}

/*TABLE*/
#mycal .header-category th.first-cell {
	background-color:#333333;
	border-top:none;
	}
#mycal table th.first-cell div {
 	text-indent: 10px;
	}
#mycal table th .btn-modal-materiel {
	padding: 3px 18px 2px;
	}
#mycal thead th a {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    line-height: 22px;
	}
#mycal .table-dates thead th.first-cell {
	background-color: #333;
	border:none;
	}
#mycal .table-dates {
	border-top:none;
	}
#mycal .table-dates thead th.first-cell div { 
	text-align: center;
    padding: 2px 0 0 0;
	}
#mycal .header-category th a:hover, #mycal .header-category th a:focus {
	text-decoration:none;
	}
#mycal .date_day_name_short {
	background-color: #f5f5f5;
	}
#mycal .date_day_number  {
	background-color: #f1f1f1;
	}
#mycal td.date_day_number.day-today {
	background-color: #d9edf7;
	}
#mycal  td:hover {
    position: relative;
    z-index: 2;
	}
#mycal table th .btn-modal-materiel {
    padding: 3px 18px 2px;
    color: #333;
    font-weight: 400;
    font-size: 13px;
}
#mycal-navigation .btn-group a {
    color: #fff;
    position: absolute;
    padding: 0px 10px;
    background-color: transparent;
    border: none;
	height: 30px;
	font-size: 22px;
}
#week-navigation-right {
	right: 0px;
	}
#week-navigation-left {
    right: 42px;
}
#mycal-navigation {
    height: 41px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 0;
    padding-top: 5px;
}
#mycal-navigation {
	background-color:#333333;
	}
.today-date {
	margin:0;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    line-height: 22px;
	margin-top: 6px;
    text-indent: 10px;
	width: 300px;
	}
@media screen and (max-width:767px) {
	.today-date {
		font-size: 22px;
		width:200px;
		}
	.form-inline .form-group {
		display: inline-block;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-inline .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}
}
@media screen and (max-width:515px) {
	.today-date {
		font-size: 20px;
		width:160px;
		}
	#mycal thead th a {
		font-size: 16px;
		}
	#mycal table th .btn-modal-materiel {
		padding: 3px 10px 2px;
		font-size: 12px;
		}
	}
#list-agenda {
	    background-color: #fff;
	}
#list-agenda h2 {
	background-color: #333;
    color: #fff;
    font-size: 22px;
    padding: 3px;
    margin-bottom: 0;
	}
#list-agenda h2 small {
	color: #bbb;
    font-size: 12px;
	}
#list-agenda table th {
	font-size: 16px;
    color: #333;
	padding: 5px 10px;
	}
#list-agenda .reservation-list td {
    padding: 5px 10px;
}
#list-agenda .reservation-list td a {
    text-indent: 0;
}
#list-agenda p {
	margin-bottom:0;	
	}
#list-agenda {
	margin-bottom:50px;
	}
#list-agenda .en-cours {
	background-color:#5cb85c;
	}
#list-agenda .en-retard {
	background-color:#d9534f;
	}
#list-agenda .ramene-aujourdhui {
	background-color:#f0ad4e;
	}
#list-agenda .prevue {
	background-color:#5bc0de;
	}
#list-agenda  .prevue-aujourdhui {
	background-color:#337ab7;
	color: #fff;
	}
#list-agenda .annulee {
	background-color: #efefef;
	color: #777;
	}
#list-agenda .terminee {
	background-color: #aaa;
	color: #fff;
	}